{
    "tlNavigation": {
        "norm_data_browser": "Vocabulary Browser",
        "about_content": "<a href=\"\/\">md:term<\/a> is the access point to controlled vocabularies at <a href=\"\/\">museum-digital<\/a>.",
        "search_phrase": "Search phrase",
        "search_submit": "Search",
        "about": "About",
        "search_by_phrase": "Search by Phrase",
        "search_by_id": "Search by ID",
        "norm_data_catalogue": "Norm Data Catalogue",
        "select_catalogue": "Select controlled vocabulary",
        "languages": "Language",
        "switch_light_design": "Switch to light design",
        "switch_dark_design": "Switch to dark design",
        "show_unrestricted_list": "Show unrestricted list",
        "show_restricted_list": "Show restricted list"
    }
}
